Page MenuHomePhabricator

install/setup/deploy lawrencium as eqiad salt-master
Closed, DeclinedPublic

Description

This is the tracking task for the setup/install/deployment for server lawrencium as the salt-master in eqiad.

Event Timeline

RobH created this task.Oct 26 2015, 7:19 PM
RobH claimed this task.
RobH raised the priority of this task from to Medium.
RobH updated the task description. (Show Details)
RobH added a project: Operations.
RobH added subscribers: RobH, ArielGlenn.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2015, 7:19 PM
RobH updated the task description. (Show Details)Oct 26 2015, 7:25 PM
RobH set Security to None.
RobH updated the task description. (Show Details)Oct 26 2015, 7:43 PM
RobH updated the task description. (Show Details)
RobH added a comment.Oct 26 2015, 8:01 PM

Ok, it seems the H310 doesn't play nice with Debian/Jessie, so the server I allocated won't work. Re-opening the allocation task.

RobH renamed this task from install/setup/deploy lawrencium as eqiad salt-master to install/setup/deploy X as eqiad salt-master.Oct 26 2015, 8:14 PM
RobH updated the task description. (Show Details)
RobH renamed this task from install/setup/deploy X as eqiad salt-master to install/setup/deploy lawrencium as eqiad salt-master.Oct 27 2015, 5:03 PM
RobH updated the task description. (Show Details)
RobH updated the task description. (Show Details)Oct 27 2015, 5:42 PM
RobH reassigned this task from RobH to ArielGlenn.Oct 27 2015, 6:15 PM

Since this will be a puppetmaster and saltmaster, I'm not sure if we want to sign the keys and have them start calling in for the base parameters or if its best to leave it unsigned.

Since this is handing off to @ArielGlenn (who can accept said keys without me), I'm leaving it in a state of OS installed, but no puppet/salt keys signed/accepted.

RobH claimed this task.Oct 27 2015, 6:38 PM

It turns out this has far too much memory (it was noted in spares as 32, but instead as 96, likely from old decom hardware memory upgrades.)

So, I'm reclaiming this and allocating another system instead.

RobH closed this task as Declined.Nov 2 2015, 8:34 PM